@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
utility
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.feature_points:after, .detail_report:after, .info_place:after {
	content: "";
	display: block;
	clear: both;
}

.feature_lead .feature_lead_pickup:before, .feature_lead .feature_lead_pickup:after, .question_item .m_accordion:before, .question_item .m_accordion_detail:before {
	background: url('../img/sp/common/sprites.png') no-repeat;
	background-size: 24px 432px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
extend module
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.m_sec {
	padding-top: 1px;
	padding-bottom: 32px;
}

.m_sec_type2 {
	padding-top: 1px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* スライド
---------------------------- */
.bxslider_wrapper {
	margin-bottom: 8px;
	height: 330px;
}
.bxslider_wrapper .bx-wrapper {
	margin-bottom: 30px;
}
.bxslider_wrapper .bx-wrapper .bx-pager,
.bxslider_wrapper .bx-wrapper .bx-controls-auto {
	bottom: -18px;
}
.bxslider_wrapper .bx-wrapper .bx-pager.bx-default-pager a {
	width: 4px;
	height: 4px;
	margin: 0 5px;
}
.bxslider_wrapper .bx-wrapper .bx-controls-direction {
	display: none;
}

.slide_item {
	height: auto;
}
.slide_item img {
	position: relative;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100vw;
	height: auto;
	margin-left: 0;
}

.pdf_download{
	position: relative;
	display: block;
	top: 0;
	right: 0;
	width: 100%;
}
.pdf_download a{
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
}
.pdf_download p{
	position: absolute;
	top: 15px;
	right: 0;
	text-align: left;
	width: 60%;
}
.pdf_download span{
	position: absolute;
	top: 40px;
	right: 0;
	width: 60%;
	font-size: 10px;
}
.pdf_download img{
	width: 35%;
	height: auto;
}

/* リード
---------------------------- */
.lead {
	padding-bottom: 1px;
}

.lead_point_item {
	font-size: 9px;
}
.lead_point_item a {
	padding: 0;
}
.lead_point_item a > span {
	display: inline-block;
}
.lead_point_item a:before {
	margin-bottom: 10px;
	height: 32px;
}

.lead_point_item1 > a:before {
	width: 45px;
}

.lead_point_item2 > a:before {
	width: 39px;
}

.lead_point_item3 > a:before {
	width: 40px;
}

/* 模試の特徴
---------------------------- */
.feature {
	padding-bottom: 12px;
}

.feature_ttl {
	height: 17px;
	margin: 32px auto 19px;
}

.feature_lead {
	margin-bottom: 9px;
	font-size: 13px;
}
.feature_lead strong {
	font-size: inherit;
}
.feature_lead > p {
	margin-bottom: 13px;
}
.feature_lead > p > span {
	display: block;
}
.feature_lead .feature_lead_pickup {
	padding: 0 14px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.feature_lead .feature_lead_pickup:before, .feature_lead .feature_lead_pickup:after {
	top: 5px;
}
.feature_lead .feature_lead_pickup:before {
	width: 9px;
	height: 7px;
	background-position: 0 -353px;
}
.feature_lead .feature_lead_pickup:after {
	width: 9px;
	height: 7px;
	background-position: 0 -346px;
}

.feature_points {
	margin-bottom: 20px;
}

.feature_point {
	float: none;
	width: 100%;
	min-height: 1px;
	margin-left: 0;
	margin-bottom: 8px;
	padding: 14px 16px;
}

.feature_point_ttl {
	height: 27px;
	margin-bottom: 14px;
}
.feature_point_ttl:before {
	height: 27px;
}

.feature_point_summary {
	margin-bottom: 8px;
	font-size: 15px;
}
.feature_point_summary:before {
	content: "";
	margin-bottom: 8px;
	height: 59px;
}
.feature_point_summary > p {
	min-height: 1em;
}

.feature_point_detail {
	font-size: 12px;
}

.feature_point1 .feature_point_summary:before {
	width: 81px;
}

.feature_point2 .feature_point_summary:before {
	width: 73px;
}

.feature_point3 .feature_point_summary:before {
	width: 81px;
}

.feature_btn .m_btn > span {
	display: block;
}

.feature_btn_apply {
	padding-top: 23px;
	padding-bottom: 23px;
}

.feature_seeMore_modal {
	margin: -16px;
	padding-top: 8px;
	font-size: 12px;
}
.feature_seeMore_modal .m_sec {
	margin-top: 8px;
	margin-bottom: 16px;
}
.feature_seeMore_modal .feature_seeMore_judge2 {
	margin-bottom: 0;
	padding-top: 8px;
	padding-bottom: 1px;
}
.feature_seeMore_modal > .m_ttl2:first-child {
	margin-left: 16px;
	margin-right: 16px;
}

.feature_seeMore_judge .m_ttl2 {
	font-size: 14px;
}

.feature_seeMore_judge2 > .m_sec_inner {
	padding-left: 8px;
	padding-right: 8px;
}
.feature_seeMore_judge2 img {
	width: 100%;
}

.feature_seeMore_judge2_item {
	padding: 1px 16px 13px;
}
.feature_seeMore_judge2_item .m_ttl2 {
	margin: 10px 0;
	font-size: 13px;
}
.feature_seeMore_judge2_item p {
	margin: 12px 0;
}

/* 実施概要
---------------------------- */
.detail_exam_detail th {
	width: 6em;
}

.detail_exam_detail_toInfo {
	display: block;
	margin-left: 0;
}
.detail_exam_detail td .m_times {
	display: block;
	text-align: center;
	margin-right: 1em;
	margin-bottom: 1em;
	background-color: #ee5e19;
	color: #ffffff;
	padding: 5px 20px 5px 10px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

.detail_exam_subject_schedule2 td {
	text-align: center;
}
.detail_exam_subject_schedule2 thead > tr > th:first-child {
	width: 49%;
}

.detail_exam_subject_schedule3 td {
	text-align: center;
}
.detail_exam_subject_schedule3 .bk_blue {
	background-color: #8ecde4;
}
.detail_exam_subject_schedule3 .bk_lblue {
	background-color: #c1e8f6;
}
.detail_exam_subject_schedule3 .bk_red {
	background-color: #e48ea6;
}
.detail_exam_subject_schedule3 .bk_lred {
	background-color: #f6c1d1;
}

.detail_flow_item {
	margin-bottom: 8px;
	padding: 16px 16px 8px;
}
.detail_flow_item > dt > .m_ic {
	margin-right: 10px;
	margin-top: -4px;
}
.detail_flow_item .detail_flow_schedule {
	display: none;
}
.detail_flow_item .detail_flow_schedule2 {
	display: table;
	width: 100%;
	margin: 8px 0;
}
.detail_flow_item .detail_flow_schedule2 th, .detail_flow_item .detail_flow_schedule2 td {
	font-size: 12px;
}
.detail_flow_item .detail_flow_schedule2 th + th {
	background-color: #fff;
}
.detail_flow_item > dt {
	float: none;
	width: 100%;
	margin-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
}
.detail_flow_item p {
	margin: 4px 0;
}

.detail_report {
	margin: 10px 0;
	padding: 12px 16px 8px;
	font-size: 11px;
}

.detail_report_img {
	display: none;
}

.detail_report_img2 {
	display: block;
	width: 96px;
	margin: 0 auto 8px;
}

.detail_report_detail > dt {
	margin-bottom: 6px;
	font-size: 13px;
	text-align: center;
}

/* 試験会場のご案内
---------------------------- */
.info_area {
	margin-bottom: 5px;
}

.info_place {
	margin-top: 1px;
	padding: 9px 16px 16px;
}

.info_place_ttl {
	padding: 10px 0;
	margin-bottom: 10px;
	font-size: 14px;
	border-width: 1px;
}

.info_place_detail {
	float: none;
	width: 100%;
	margin-right: 0;
}

.info_place_detail_item {
	margin-bottom: 10px;
	font-size: 12px;
}
.info_place_detail_item > dt {
	width: 6em;
}
.info_place_detail_item > dd > span {
	display: block;
}
.info_place_detail_item .m_ic2_freedial {
	margin-left: 0;
}

.info_place_apply_list {
	position: relative;
}
.info_place_apply_list .m_btn {
	padding: 8px;
	font-size: 12px;
}
.info_place_apply_list > dt,
.info_place_apply_list > dd {
	padding: 11px;
	font-size: 12px;
}
.info_place_apply_list > dt {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	width: 86px;
	height: 100%;
	border-right: 1px #fff solid;
	line-height: 1;
}
.info_place_apply_list > dt > span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -0.5em 0 0 -24px;
}
.info_place_apply_list > dd {
	margin-top: 0;
	padding: 11px 11px 11px 97px;
}
.info_place_apply_list > dd + dd {
	border-top: 1px #fff solid;
}

.info_place_apply_date {
	height: 28px;
	margin-top: 1px;
}

/* Q&A
---------------------------- */
.question_item {
	margin-bottom: 5px;
}
.question_item .m_accordion {
	padding-left: 37px;
}
.question_item .m_accordion:after {
	width: 15px;
	height: 10px;
	background-position: 0 -14px;
}
.question_item .m_accordion.is_open:after {
	background-position: 0 -24px;
}
.question_item .m_accordion:before {
	top: 12px;
	left: 10px;
	width: 19px;
	height: 14px;
	background-position: 0 -332px;
}
.question_item .m_accordion_detail {
	margin-top: 2px;
	padding: 8px 8px 8px 37px;
}
.question_item .m_accordion_detail:before {
	top: 10px;
	left: 12px;
	width: 19px;
	height: 14px;
	background-position: 0 0;
}

/* お申し込み
---------------------------- */
.apply .m_form {
	width: 100%;
}
.apply .m_form input + p.m_note,
.apply .m_form input + .m_note {
	display: block;
	margin-top: 0.5em;
}
.apply .m_btnWrap {
	margin-top: 30px;
}
.apply .m_pagetop {
	margin: -20px 0;
}

#apply_form_birthday {
	display: block;
	width: 60%;
	margin-right: 0;
}

.apply_form_sex > dt,
.apply_form_catalog > dt,
.apply_form_privacy > dt {
	padding-top: 0;
	margin-bottom: 5px;
}

.apply_form_catalog > dt {
	padding-right: 0;
}

.apply_form_school_state .m_note {
	display: block;
}
.apply_form_school_state li .m_note {
	margin-left: 10.4em;
}

#apply_form_tel {
	display: block;
}

.apply_form_privacy_content {
	margin: 8px 0;
	font-size: 11px;
}

.closed {
	background-color: #cccccc;
}

.attention_box {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 83%;
	padding: 10px;
	z-index: 1000;
	font-size: 14px;
	color: #ff0000;
	background-color: #eeeeee;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
}

/*===================================
 2018/03/prmaceed 
===================================*/

/* トップメニュー */
.pc_top_nav{
	padding: 0 8px 0 8px;
}
.pc_top_nav>ul{
	width: 100%;
}
.pc_top_nav>ul>li{
	width: 100%;
	margin-bottom: 8px;
}


.top_wrap_content{
	padding-top:48px;
}



.info_lst .type_b div.lnk_box>p{
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 10px;
}



/* info */

.info_lst .date{
	width: 100px;
	float: none;
}

.info_lst>li>a>p,
.info_lst>li>div.lnk_box>p{
}

.info_lst>li.type_a>a>p{
	width: 100%;
}

.title{
	font-size: 6.0vw;
}

.exam_date{
	height: auto;
}

.inner_date{
	width: 100%;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 30px;
}
.date_text_box{
	width: 100%;
	background-image: none;
	padding: 0;
	float: none;
}

.date_text{
	font-size: 16px;
}

.date_text_blue,.date_text_white{
	display: block;
	margin: 0;
	text-align: center;
	margin-bottom: 10px;
}
.date_text_box ul{
	margin: 0;
}
.date_text_box .day{
	width: 100%;
}
.btn_date_box{
	width: 100%;
	float: none;
	height: 65px;
}




.inner_feature_exam{
	width: 100%;
	padding: 0 8px 0 8px;
}

.feature_exam_main_01, .feature_exam_main_02, feature_exam_main_03{
	margin: 0;
}

 .feature_exam_main_02{
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.feature_exam .left_box{
	width: 100%;
	margin: 5px 0;
}

.feature_exam .right_box{
	width: 100%;
	margin:0 0 45px 0;
}

.feature_exam_main_01 .right_box h2{
	text-align: center;
	margin: 30px 0;
}

.feature_exam_main_01 .right_box h2>span{
	display: table;
	text-align: center;
	margin: 0 auto;
}

.feature_exam_main_01 .right_box h2>span:last-child{
	margin-bottom: 15px;
}

.feature_exam_main_01_h2>span>img{
	width: 60px;
	height: 60px;
	margin-right:8px;
	margin-top: -7px;
}

.feature_exam_main_01 .right_box h2 .kakeru{
	width: 34px;
	height: 28px;
	overflow: hidden;
	margin: 5px auto;
	display: block;
}
.kakeru::before{
	height: 28px;
	background-position: 5px -242px;
}

.feature_exam p{
	text-align: center;
	line-height: 30px;
}

.feature_exam_main_02 h2{
	position: relative;
	padding-top: 80px;
}



.feature_exam_main_02 h2::before{
	position: absolute;
	top: 0;
	left: 0;
	right:0;
	width: 70px;
	height: 70px;
	margin: 0 auto;
}

.feature_exam_main_02 .left_box h2{
	text-align: center;
}

.feature_exam_main_02 .left_box h2>span{
	display: block;
	width: 95%;
	margin: 0 auto;
}

.feature_exam .feature_exam_main_03 p{
	text-align: left;
}
.attended li{
	font-size: 12px;
}
.case_ab_lst li{
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.case_ab_lst li:last-child{
	margin-bottom: 0;
}
.case_ab_lst_innerlst li:nth-child(1),.case_ab_lst_innerlst li:nth-child(2){
	width: 100%;
}

.feature_exam .feature_exam_main_03 .case_ab_lst_ttl{
	text-align: center;
	box-sizing: border-box;
	width: 100%;
	margin: 10px auto;
	font-size: 16px;
}

.feature_exam .case_ab_lst_ttl{
	padding: 5px 15px;
	border-radius:30px;
}

.feature_exam .feature_exam_main_03 .case_ttl{
	text-align: center;
}

.feature_exam .feature_exam_main_03 .case_p{
	text-align: center;
}

.case_ab_lst{
	margin-bottom: 0;
}

.case_ab_lst_innerlst>li{
	background-color: #eee;
	padding: 15px 0;
	margin: 10px 0 0 0;
	border-radius: 10px;
}
.feature_exam_main_03 .case_ab_lst_innerlst > li > .case_ab_lst_innerlst_img{
	height: 180px;
}

.case_ab_lst>li:nth-child(1) >.case_ab_lst_innerlst li:nth-child(2)>.case_ab_lst_innerlst_img{
	margin-bottom: 15px;
}

.case_ab_lst>li:nth-child(2) > .case_ab_lst_innerlst_img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.exam_date_low .img_date{
	width: 100%;
	float: none;
	margin: 0;
}

.exam_date_low >.inner_date{
	width: 100%;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 60px;
}
.exam_date_low >.inner_date > .date_text_box{
	width: 100%;
	margin-top: 10px;
}

.date_text_box .day{
	width:85%;

}
.exam_date_low a.btn_orange{
  width: 100%;
  box-sizing: border-box;
}
.exam_date_low .btn_date_box{
	height:80px;
	padding-bottom:0;
}

.about_report_img{
	width: 100%;
	margin: 0 0 30px 0;
}

.about_report_text{
	width: 100%;
}

.laodmap {
	margin-bottom: 30px;
}

.laodmap img{
	width: 100%;
}

.three_point_lst>li{
	margin-bottom: 40px;
}

.three_point_lst>li>a{
	width: 100%;
	display: block;
	float: none;
	margin-right:0;
	padding: 15px;
}

.feature_exam .feature_exam_main_03 .three_point_lst>li>a>p{
	text-align: center;
}
.three_point_lst>li>a>img{
	margin:0 auto 10px auto;
}
.three_point_lst>li>a::after{
	bottom:-30px;
}

.three_structures{
	padding-top: 0;
}
.icon_h3_style> img{
	width:80px;
	height: 80px;
}
.icon_h3_style{
	margin:0 auto 15px auto;
}
.icon_h3_style.more_read_title::before{
	top: 15%;
	margin-top: 0;
}

.feature_exam_main_03>ul.three_structures>li{
	padding-bottom:30px;
	margin-bottom:0;
}
.case_ab_lst .lst_rank_01 img, .case_ab_lst .lst_rank_02 img{
	width:100%;
}

.about_judgment, .about_report, .laodmap{
	padding-top:48px;
}

.obi_title{
	margin: 0 0 30px 0;
}
.judgment_step{
	margin-bottom:15px;
}

.about_judgment>section>ul>li{
	margin-bottom:30px;
}


.about_judgment>section>ul>li>dl>dt{
	width: 40%;
	margin-right: 10px;
}
.about_judgment>section>ul>li>dl>dd{
	width: 55%;
	line-height: 200%;
}

.lastlst_judgment .left_box,.lastlst_judgment .right_box,.lastlst_judgment .all_box{
	width: 100%;
	float: none;
}

.lastlst_judgment .inner_left, .lastlst_judgment .inner_right,
.lastlst_judgment .inner_left_all, .lastlst_judgment .inner_right_all{
	width: 100%;
	float: none;
}

.lastlst_judgment .inner_right img,
.lastlst_judgment .inner_right_all img{
	width: 82%;
	display: block;
	margin: 0 auto;
}

.about_judgment>section>ul>li.lastlst_judgment{
	margin-bottom: 0;
}

.box_report_btn .btn_orange{
	display: table;
	margin: auto;
	width: 100%;
	box-sizing: border-box;
}
.exam_date_low >.inner_date > .date_text_box > ul > li > .day{
	width: 100%;
	font-size: 28px;
	letter-spacing: -2px;
}
.exam_date_low >.inner_date > .date_text_box > ul > li.end::after{
	top: 33px;
	left: 8px;
	padding: 5px 20px;
	font-size: 18px;
	border-radius: 20px;
}

.inner_date > .date_text_box > ul > li > .day>.weeks_back{
	width: 20px;
	height: 20px;
	font-size: 12px;
	line-height: 22px;
	margin-right: 10px;
}
.loadmap_link_01{
	position: absolute;
	top: 8%;
	left: 15%;
	font-size: 10px;
}

.loadmap_link_02{
	position: absolute;
	top: 33%;
	left: 23%;
	font-size: 10px;
}
.loadmap_link_02_btn{
	position: absolute;
	top: 33%;
	left: 48%;
	font-size: 12px;
	padding: 5px;
}

.loadmap_link_03{
	position: absolute;
	top: 65%;
	left: 20%;
	font-size: 10px;
}

.loadmap_link_04{
	position: absolute;
	top: 22%;
	left: 47%;

	width: 180px;
	height: 0;
	overflow: hidden;
	padding-top:12%;

	background-image: url(../img/top/loadmap_exam_01.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.loadmap_link_05{
	position: absolute;
	top: 51%;
	left: 47%;
	
	width: 180px;
	height: 0;
	overflow: hidden;
	padding-top:12%;

	background-image: url(../img/top/loadmap_exam_02.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.loadmap_link_07{
	position: absolute;
	top: 6%;
	left: 47%;
	
	width: 180px;
	height: 0;
	overflow: hidden;
	padding-top:12%;
	cursor: pointer;
	
	background-image: url(../img/top/loadmap_know_01.png);
	background-repeat: no-repeat;
	background-size: contain;


	display: none;
}

.loadmap_link_08{
	position: absolute;
	top: 28%;
	left: 47%;
	
	width: 180px;
	height: 0;
	overflow: hidden;
	padding-top:12%;
	cursor: pointer;

	background-image: url(../img/top/loadmap_know_02.png);
	background-repeat: no-repeat;
	background-size: contain;

}

.loadmap_link_09{
	position: absolute;
	top: 66%;
	left: 47%;
	
	width: 180px;
	height: 0;
	overflow: hidden;
	padding-top:12%;
	cursor: pointer;

	background-image: url(../img/top/loadmap_know_03.png);
	background-repeat: no-repeat;
	background-size: contain;

	display: none;

}

.loadmap_link_10{
	position: absolute;
	box-sizing: border-box;
	top: 58%;
	left: 46%;
	width: 60px;
	height: 60px;
	padding-top: 16px;
	font-size: 10px;
	text-align: center;
	border: 1px solid #e2d67d;
	border-radius: 50%;
	background-color: #e2d67d;
}

.loadmap_link_contents{
	position: absolute;
	top: 0;
	background-color: rgba(0,37,102,0.8);
	width: 100%;
	height: 100%;
}

.inner_loadmap_link_contents{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;

	background-color: #fff;
	width: 90%;
	display: table;
	padding: 10px;
}
.loadmap_link_contents_ttl{
	color: #183a74;
	font-size: 25px;
}
.loadmap_link_contents_ttl>span{
	color: #fff;
	display: inline-block;
	height: 30px;
	width: 46px;
	text-indent: -12px;
	margin-right: 5px;
	padding: 0 5px;
}


.loadmap_link_contents_ttl>span::before{
	content: "";
	display: inline-block;
	width: 60px;
	height: 60px;

	background-image: url(../img/top/loadmap_know_icon.png);
	background-size: contain;
	background-repeat: no-repeat;

	position: absolute;
	top: 7px;
}

.cls_btn{
	display: table;
	margin: 20px auto 0 auto;
	text-align: center;
	padding: 5px 20px;
	background-color: #9db8e0;
	color: #fff;
}
#contents_link_07{
  display: none;
}
#contents_link_08{
	display: none;
	position: absolute;
	top: 0;
	left: initial;
	background-color: rgba(0,37,102,0.8);
	width: 100%;
	height: 100%;
	
	background-image: none;
}

#contents_link_08 .inner_loadmap_link_contents .check_li{
	margin-top: 10px;
}

p.loadmap_link_contents_ttl::after{
	display: none;
}
.loadmap_link_contents_ttl{
	position: initial;
	top: initial;
	left: initial;
	border-bottom: 2px dashed #183a74;
}

#contents_link_09{
	display: none;
}


.lastlst_judgment .left_box>p,
.lastlst_judgment .right_box>p{
	font-size: 18px;
}

.info_mypage img {
	width: 100%;
}

.lnktxt {
	position: absolute;
	bottom: 35px;
	right: 50px;
}
.lnktxt:after {
	display: none !important;
}

/* 2021年度追加 */

.next_conetnt_more{
	width: 100%;
	padding-left: 8px;
	padding-right: 8px;
}

/* 動画 */

.movie_box{
	width: 100%;
	margin: 5.0vw 0;


}

.link_sec{
	width: 100%;
}

.icon_h3_style.more_read_title{
	font-size: 5.6vw;
}

.feature_exam_main_03 .case_ab_lst_innerlst > li > .case_ab_lst_innerlst_img{
	height: auto;
	margin-bottom: 15px;
}
.case_ab_lst_innerlst_img img{
	display: block;
	position: relative;
	margin: 0 auto;
	width: 95%;
}
.sec_pb{
	padding-bottom: 48px;
}
.br_sp{
	display: block;
}
.pc_only{
	display: none;
}
.sp_only{
	display: block;
}
.feature_exam p.t_left {
  text-align: left;
}